### Name: lines.rv
### Title: Add Connected (Random) Line Segments to a Plot
### Aliases: lines.rv
### Keywords: aplot

### ** Examples
 
  x <- 1:10
  y <- rvnorm(mean=x)
  par(mfrow=c(2,2))
  plot(x, y, type="b", main="Intervals and random lines", rvcol="blue", col="gray")
  plot(x, y, type="l", main="Only random lines", col="gray")
  plot(x, E(y), type="b", main="Means, connected by a constant line", col="gray")
  plot(x, rvmedian(y), type="b", pch=19, main="Median & middle 95 pc CI band", col="darkgray")
  lines(rvquantile(y, 0.025), col="gray")
  lines(rvquantile(y, 1-0.025), col="gray")



