### Name: rvcompatibility
### Title: Set Compatibility Level of the rv Package
### Aliases: rvcompatibility
### Keywords: classes

### ** Examples

 ## Not run: 
##D   rvcompatibility(0)
##D   x <- 1:9
##D   # Will work since rv checks that the value to be injected is an rv:
##D   x[1] <- rvnorm(1)
##D   print(x)
##D   ## Not run: 
##D ##D     rvcompatibility(1)
##D ##D     x <- 1:9
##D ##D     # Will fail since R thinks this is assigning a list into a vector component:
##D ##D     x[1] <- rvnorm(1)
##D ##D     print(class(x)) # "list"
##D ##D   
## End(Not run)
##D   # However, this works:
##D   x <- as.rv(1:9)
##D   rvcompatibility(1)
##D   x[1] <- rvnorm(1)
##D   rvcompatibility(0) # restore the fully rv-enabled computing environment...
##D  
## End(Not run)



